Loading...
Searching...
No Matches
D3D12_DEPTH_STENCILOP_DESC Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

D3D12_STENCIL_OP | StencilFailOp
D3D12_STENCIL_OP | StencilDepthFailOp
D3D12_STENCIL_OP | StencilPassOp
D3D12_COMPARISON_FUNC | StencilFunc

## Detailed Description

Definition at line 2022 of file mini_d3d12.h.

## Member Data Documentation

## StencilFailOp

D3D12_STENCIL_OP D3D12_DEPTH_STENCILOP_DESC::StencilFailOp

Definition at line 2023 of file mini_d3d12.h.

## StencilDepthFailOp

D3D12_STENCIL_OP D3D12_DEPTH_STENCILOP_DESC::StencilDepthFailOp

Definition at line 2024 of file mini_d3d12.h.

## StencilPassOp

D3D12_STENCIL_OP D3D12_DEPTH_STENCILOP_DESC::StencilPassOp

Definition at line 2025 of file mini_d3d12.h.

## StencilFunc

D3D12_COMPARISON_FUNC D3D12_DEPTH_STENCILOP_DESC::StencilFunc

Definition at line 2026 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h